﻿.about-section {
    max-width: 80%;
    margin: 0 auto;
    font-size: 1.4em;
    padding-top: 25px;
}

.about-section .text {
    max-width: 100%;
    display: inline-block;
}

    .about-section .text .row div {
        margin: 10px 0;
    }

    .about-section .menu .row div {
        background-color: #72a0c1;
        min-height: 60px;
        text-align: center;
        line-height: 60px;
        border: 1px solid white;
        cursor: pointer;
    }
        .about-section .menu .row div a {
            color: white;
        }